@PHOLHAD

CREATE TABLE PHTHOM (
    CODEMP  VARCHAR(4) NOT NULL,
    GRUHOM  VARCHAR(8) NOT NULL,
    GRUPHO  VARCHAR(8),
    CODVER  VARCHAR(4),
    NOMVER  VARCHAR(50),
    OBSERV  VARCHAR(40),
    INCFER  VARCHAR(2),
    INC13S  VARCHAR(2),
    INCAVI  VARCHAR(2),
PRIMARY KEY (CODEMP,GRUHOM)
);
@EXECSQL


